body {min-width:980px;}
.carousel .overlay-left,
.carousel .overlay-right{background: url(images/bg-overlay.png);}
.open-close .opener,
#header .call,
.breadcrumbs .back,
#nav .arrow-back,
.slide-slideset > .drop{display:none;}
.open-close .slide{
	display:block !important;
	position:static !important;
	width:100%;
}
#header .slide-slideset > .drop {
	position: absolute;
	left: -99999px;
	top: -99999px;
}
.slide-mask{height:0 !important;}
.slide-slideset{position:static !important;}
#nav{
	bottom: 0;
	left: 0 !important;
	top: auto !important;
	width: 100% !important;
}
